﻿.field-validation-error, .validation-summary-errors {
    color: red;
}

.sepH_a {margin-bottom:6px}.sepH_b {margin-bottom:12px}.sepH_c {margin-bottom:24px}
.sepV_a {margin-right:6px}.sepV_b {margin-right:12px}.sepV_c {margin-right:24px}

.fixPaddingTemp00 { padding: 5px 12px !important; }  
.fixPaddingTemp { padding: 3px 12px !important; }  
.fixPaddingTemp01 { padding: 0px 12px !important; }  
.datepickerSize { width: 115px !important; }  
.datetimepickerSize { width: 145px !important; }  
.no-border-botton { border-bottom: none !important; }
.fixWarp { flex-wrap: wrap; }
.displayNone { display: none !important; }

.size100 { width: 100px !important; }  
.size250 { width: 250px !important; }  
.size380 { width: 380px !important; }



.msg_box {padding:12px 20px 8px 46px;margin-bottom:20px;position:relative;color:#444;overflow:hidden}
.msg_box img {background-image: url(../images/icons/lga_spr.png);background-repeat:no-repeat;width:9px;height:9px}
.msg_Error {background:#f2cac2 url(../images/icons/error_ico.png) no-repeat 14px center;border:1px solid #ae432e}
.msg_Error img {background-position:-47px 0}
.msg_Info {background:#c2e2f2 url(../images/icons/info_ico.png) no-repeat 14px center;border:1px solid #058dc7}
.msg_Info img {background-position:-47px -18px}
.msg_Success {background:#d5e5b8 url(../images/icons/ok_ico.png) no-repeat 14px center;border:1px solid #77ab13}
.msg_Success img {background-position:-47px -9px}
.msg_Warning {background:#faf5c8 url(../images/icons/alert_ico.png) no-repeat 14px center;border:1px solid #e6c26e}
.msg_Warning img {background-position:-47px -27px}
.msg_box .msg_close {position:absolute;top:2px;right:2px;cursor:pointer}

/*
    [END] New Classes
*/

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 { position: relative; min-height: 1px; /*padding-right: 15px; padding-left: 15px;*/ }  
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11 { float: left; }  
.col-xs-1 { width: 8.333333333333332%; }  
.col-xs-2 { width: 16.666666666666664%; }  
.col-xs-3 { width: 25%; }  
.col-xs-4 { width: 33.33333333333333%; }  
.col-xs-5 { width: 41.66666666666667%; }  
.col-xs-6 { width: 50%; }  
.col-xs-7 { width: 58.333333333333336%; }  
.col-xs-8 { width: 66.66666666666666%; }  
.col-xs-9 { width: 75%; }  
.col-xs-10 { width: 83.33333333333334%; }  
.col-xs-11 { width: 91.66666666666666%; }  
.col-xs-12 { width: 100%; }  
@media (min-width: 768px) 
{ 
    .container { max-width: 750px; } 
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11 { float: left; } 
    .col-sm-1 { width: 8.333333333333332%; } 
    .col-sm-2 { width: 16.666666666666664%; } 
    .col-sm-3 { width: 25%; } 
    .col-sm-4 { width: 33.33333333333333%; } 
    .col-sm-5 { width: 41.66666666666667%; } 
    .col-sm-6 { width: 50%; } 
    .col-sm-7 { width: 58.333333333333336%; } 
    .col-sm-8 { width: 66.66666666666666%; } 
    .col-sm-9 { width: 75%; } 
    .col-sm-10 { width: 83.33333333333334%; } 
    .col-sm-11 { width: 91.66666666666666%; } 
    .col-sm-12 { width: 100%; } 
    .col-sm-push-1 { left: 8.333333333333332%; } 
    .col-sm-push-2 { left: 16.666666666666664%; } 
    .col-sm-push-3 { left: 25%; } 
    .col-sm-push-4 { left: 33.33333333333333%; } 
    .col-sm-push-5 { left: 41.66666666666667%; } 
    .col-sm-push-6 { left: 50%; } 
    .col-sm-push-7 { left: 58.333333333333336%; } 
    .col-sm-push-8 { left: 66.66666666666666%; } 
    .col-sm-push-9 { left: 75%; } 
    .col-sm-push-10 { left: 83.33333333333334%; } 
    .col-sm-push-11 { left: 91.66666666666666%; } 
    .col-sm-pull-1 { right: 8.333333333333332%; } 
    .col-sm-pull-2 { right: 16.666666666666664%; } 
    .col-sm-pull-3 { right: 25%; } 
    .col-sm-pull-4 { right: 33.33333333333333%; } 
    .col-sm-pull-5 { right: 41.66666666666667%; } 
    .col-sm-pull-6 { right: 50%; } 
    .col-sm-pull-7 { right: 58.333333333333336%; } 
    .col-sm-pull-8 { right: 66.66666666666666%; } 
    .col-sm-pull-9 { right: 75%; } 
    .col-sm-pull-10 { right: 83.33333333333334%; } 
    .col-sm-pull-11 { right: 91.66666666666666%; } 
    .col-sm-offset-1 { margin-left: 8.333333333333332%; } 
    .col-sm-offset-2 { margin-left: 16.666666666666664%; } 
    .col-sm-offset-3 { margin-left: 25%; } 
    .col-sm-offset-4 { margin-left: 33.33333333333333%; } 
    .col-sm-offset-5 { margin-left: 41.66666666666667%; } 
    .col-sm-offset-6 { margin-left: 50%; } 
    .col-sm-offset-7 { margin-left: 58.333333333333336%; } 
    .col-sm-offset-8 { margin-left: 66.66666666666666%; } 
    .col-sm-offset-9 { margin-left: 75%; } 
    .col-sm-offset-10 { margin-left: 83.33333333333334%; } 
    .col-sm-offset-11 { margin-left: 91.66666666666666%; }
  }  
  @media (min-width: 992px) { 
    .container { max-width: 970px; } 
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11 { float: left; } 
    .col-md-1 { width: 8.333333333333332%; } 
    .col-md-2 { width: 16.666666666666664%; } 
    .col-md-3 { width: 25%; } 
    .col-md-4 { width: 33.33333333333333%; } 
    .col-md-5 { width: 41.66666666666667%; } 
    .col-md-6 { width: 50%; } 
    .col-md-7 { width: 58.333333333333336%; } 
    .col-md-8 { width: 66.66666666666666%; } 
    .col-md-9 { width: 75%; } 
    .col-md-10 { width: 83.33333333333334%; } 
    .col-md-11 { width: 91.66666666666666%; } .col-md-12 { width: 100%; } 
    .col-md-push-0 { left: auto; } 
    .col-md-push-1 { left: 8.333333333333332%; } 
    .col-md-push-2 { left: 16.666666666666664%; } 
    .col-md-push-3 { left: 25%; } 
    .col-md-push-4 { left: 33.33333333333333%; } 
    .col-md-push-5 { left: 41.66666666666667%; } 
    .col-md-push-6 { left: 50%; } 
    .col-md-push-7 { left: 58.333333333333336%; } 
    .col-md-push-8 { left: 66.66666666666666%; } 
    .col-md-push-9 { left: 75%; } 
    .col-md-push-10 { left: 83.33333333333334%; } 
    .col-md-push-11 { left: 91.66666666666666%; } 
    .col-md-pull-0 { right: auto; } 
    .col-md-pull-1 { right: 8.333333333333332%; } 
    .col-md-pull-2 { right: 16.666666666666664%; } 
    .col-md-pull-3 { right: 25%; } 
    .col-md-pull-4 { right: 33.33333333333333%; } 
    .col-md-pull-5 { right: 41.66666666666667%; } 
    .col-md-pull-6 { right: 50%; } 
    .col-md-pull-7 { right: 58.333333333333336%; } 
    .col-md-pull-8 { right: 66.66666666666666%; }
    .col-md-pull-9 { right: 75%; } 
    .col-md-pull-10 { right: 83.33333333333334%; } 
    .col-md-pull-11 { right: 91.66666666666666%; } 
    .col-md-offset-0 { margin-left: 0; } 
    .col-md-offset-1 { margin-left: 8.333333333333332%; } 
    .col-md-offset-2 { margin-left: 16.666666666666664%; } 
    .col-md-offset-3 { margin-left: 25%; } 
    .col-md-offset-4 { margin-left: 33.33333333333333%; } 
    .col-md-offset-5 { margin-left: 41.66666666666667%; } 
    .col-md-offset-6 { margin-left: 50%; } 
    .col-md-offset-7 { margin-left: 58.333333333333336%; } 
    .col-md-offset-8 { margin-left: 66.66666666666666%; } 
    .col-md-offset-9 { margin-left: 75%; } 
    .col-md-offset-10 { margin-left: 83.33333333333334%; } 
    .col-md-offset-11 { margin-left: 91.66666666666666%; } 
 }  
 @media (min-width: 1200px) { 
     .container { max-width: 1170px; } 
     .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11 { float: left; } 
     .col-lg-1 { width: 8.333333333333332%; } 
     .col-lg-2 { width: 16.666666666666664%; } 
     .col-lg-3 { width: 25%; } 
     .col-lg-4 { width: 33.33333333333333%; } 
     .col-lg-5 { width: 41.66666666666667%; } 
     .col-lg-6 { width: 50%; } 
     .col-lg-7 { width: 58.333333333333336%; } 
     .col-lg-8 { width: 66.66666666666666%; } 
     .col-lg-9 { width: 75%; } 
     .col-lg-10 { width: 83.33333333333334%; } 
     .col-lg-11 { width: 91.66666666666666%; } 
     .col-lg-12 { width: 100%; } 
     .col-lg-push-0 { left: auto; } 
     .col-lg-push-1 { left: 8.333333333333332%; } 
     .col-lg-push-2 { left: 16.666666666666664%; } 
     .col-lg-push-3 { left: 25%; } 
     .col-lg-push-4 { left: 33.33333333333333%; } 
     .col-lg-push-5 { left: 41.66666666666667%; } 
     .col-lg-push-6 { left: 50%; } 
     .col-lg-push-7 { left: 58.333333333333336%; } 
     .col-lg-push-8 { left: 66.66666666666666%; } 
     .col-lg-push-9 { left: 75%; } 
     .col-lg-push-10 { left: 83.33333333333334%; } 
     .col-lg-push-11 { left: 91.66666666666666%; } 
     .col-lg-pull-0 { right: auto; } 
     .col-lg-pull-1 { right: 8.333333333333332%; } 
     .col-lg-pull-2 { right: 16.666666666666664%; } 
     .col-lg-pull-3 { right: 25%; } 
     .col-lg-pull-4 { right: 33.33333333333333%; } 
     .col-lg-pull-5 { right: 41.66666666666667%; } 
     .col-lg-pull-6 { right: 50%; } 
     .col-lg-pull-7 { right: 58.333333333333336%; } 
     .col-lg-pull-8 { right: 66.66666666666666%; } 
     .col-lg-pull-9 { right: 75%; } 
     .col-lg-pull-10 { right: 83.33333333333334%; } 
     .col-lg-pull-11 { right: 91.66666666666666%; } 
     .col-lg-offset-0 { margin-left: 0; } 
     .col-lg-offset-1 { margin-left: 8.333333333333332%; } 
     .col-lg-offset-2 { margin-left: 16.666666666666664%; } 
     .col-lg-offset-3 { margin-left: 25%; } 
     .col-lg-offset-4 { margin-left: 33.33333333333333%; } 
     .col-lg-offset-5 { margin-left: 41.66666666666667%; } 
     .col-lg-offset-6 { margin-left: 50%; } 
     .col-lg-offset-7 { margin-left: 58.333333333333336%; } 
     .col-lg-offset-8 { margin-left: 66.66666666666666%; } 
     .col-lg-offset-9 { margin-left: 75%; } 
     .col-lg-offset-10 { margin-left: 83.33333333333334%; } 
     .col-lg-offset-11 { margin-left: 91.66666666666666%; } 
 }

 .date01{
  float:none!important;
  margin-right:5px!important;
}

.small_combobox {
    width: 174px!important;
    max-width: 100%!important;
    min-width: 174px!important;
}

.verysmall_combobox {
    width: 125px!important;
    max-width: 100%!important;
    min-width: 125px!important;
}

.add-new-disabled {
    background-color: #B8B8B8!important;
}

 /*PHONE*/
@media (max-width: 480px)
{
    .phone-data-hide{display:none;}
}

 /*TABLET*/
/*@media (min-width: 481px) and (max-width: 1024px) {
    .tablet-data-hide{display:none;}
}*/
@media (min-width: 481px) and (max-width: 1199px) {
    .tablet-data-hide{display:none;}
}

 /*DESKTOP*/
/*@media (min-width: 1025px) {
    .desktop-data-hide{display:none;}
}*/
@media (min-width: 1200px) {
    .desktop-data-hide{display:none;}
}


/*.showPlusAlways .footable-toggle {
    display: inline-block;
}*/

.input-validation-error {
    border: 1px solid #e80c4d !important;
}


.backgroundWhite {
    background-color: #FFFFFF !important;
}


.tbList { width:100% }
.tbList td { font-size: 12px; vertical-align: top; text-align: left; color: #000000;}
.tbList td.topic { width:15px; font-weight: bold !important; }
.tbList td.item { padding-left: 15px; }

.bold { font-weight: bold !important; }


.paddingRight{ padding-right: 10px !important; }


.trRecordOnUpdate td { background-color: #F1F1F1; }



.BG_magnifying_glass { background-attachment: scroll !important; background: #FFFFFF url(../images/icons/magnifying_glass.png) no-repeat !important; background-position: right center !important; padding-right: 20px !important;} 
.BG_new_item { background-attachment: scroll !important; background: #FFFFFF url(../images/icons/create_write.png) no-repeat !important; background-position: right center !important; padding-right: 20px !important;}     



input[type="text"][disabled] {
   background-color: #E3E3E3 !important;
}
